<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/external/qoriq-components/linux_5.4-rt" path="LINUX/opensource/nxp-linux_5.4-rt-external" revision="e67fe0d77b74c657988f48638906b6768c64a608" upstream="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/opensource/ws_dissectors" path="LINUX/opensource/ws_dissectors" revision="3ebc5e8c58a81f5a4a025207630e85965d3bb5f6" upstream="APSS.FSM.11.6"/>
</manifest>
